http://prdownloads.sourceforge.net/expect/expect5.45.tar.gz
name version
expect
5.45
http://expect.sourceforge.net/
Expect is a tool for automating interactive applications such as telnet, ftp, passwd, fsck, rlogin, tip, etc. 





temp
Temporary toolchain compilation of expect.

cs e cp sed c m mt mi
cp sed c mi
cp

-v configure{,.orig}
sed

's:/usr/local/bin:/bin:' configure.orig > configure


--prefix=/tools --with-tcl=/tools/lib --with-tclinclude=/tools/include
make SCRIPTS="" install


